body { font-family: Arial,Helvetica,sans-serif; font-size: 13px; margin: 0px 0px 0px 0px; }

p  {font-family: Arial,Helvetica,sans-serif; font-size: 13px; margin-top:0; }

h1  {font-family: Arial,Helvetica,sans-serif; font-size: 32px; line-height: 100%; margin-top:0; margin-bottom: 0.3em; }
h2  {font-family: Arial,Helvetica,sans-serif; font-size: 24px; line-height: 100%; margin-top:0;  margin-bottom: 0.3em; }
h3  {font-family: Arial,Helvetica,sans-serif; font-size: 20px; line-height: 100%; margin-top:0;  margin-bottom: 0.3em; }
h4  {font-family: Arial,Helvetica,sans-serif; font-size: 16px; line-height: 100%; margin-top:0;  margin-bottom: 0.3em; }
h5  {font-family: Arial,Helvetica,sans-serif; font-size: 13px; line-height: 100%; margin-top:0; margin-bottom: 0.3em; }
h6  {font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 100%; margin-top:0; margin-bottom: 0.3em; }

li { padding-bottom: 2pt; }
table  {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
.small { font-size: 8pt; }
.select_highlight { color: #cc0000; }
.alert { color: #cc0000; font-weight: bold; }
.cell_padding { padding-left: 8px; padding-right: 8px; }
.cell_panel { border: 2px solid #333333; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; }
.char_counter { font-size: 85%; color: #0000cc; }

.help_heading { font-size: 28px;  }
.help_subheading { font-size: 16px; margin-bottom: 2px;  }
.help_example { color: #3333ee;  }
.help_list { margin-bottom: 6px;  }

.advert_column_heading { font-size: 11px; font-weight: bold; color: #444444; letter-spacing: 0.1em; }

.nl_searchbox { font-size: 0.9em;  }
.nl_subscribe { font-size: 0.8em; font-weight: bold;  }

a:link { color: #0000cc; text-decoration: none; }
a:visited { color: #888888; text-decoration: none; }
a:hover { color: #ee0000; text-decoration: none; }
a:active { color: #ee88888; text-decoration: none; }
a:link img {  cursor: pointer; }
a:hover img { border:1px solid red; }

a.modern:link { color: #888888; text-decoration: none; }
a.modern:visited { color: #888888; text-decoration: none; }
a.modern:hover { color: #bb0000; text-decoration: none; }
a.modern:active { color: #888888; text-decoration: none; }

a.menu:link { color: #0000cc; text-decoration: none; }
a.menu:visited { color: #0000cc; text-decoration: none; }
a.menu:hover { color: #cc0000; text-decoration: none; }
a.menu:active { color: #0000cc; text-decoration: none; }

/* Active Menu Management Panel */
.menu_indent_0 { font-size: 12px; font-weight: bold; padding-top: 2px; }
.menu_indent_1 { font-size: 12px; padding-top: 2px; padding-left: 10px; }
.menu_indent_2 { font-size: 12px; padding-top: 2px; padding-left: 20px; }
.menu_indent_3 { font-size: 12px; padding-top: 2px; padding-left: 30px; }
.menu_link_1 { color: #333333; text-decoration: none; }
.menu_link_2 { color: #0000cc; text-decoration: none; }
.menu_link_3 { color: #0000cc; text-decoration: none; }



/* these styles are specific to the fck editor */
a[href] { 
	color: -moz-hyperlinktext !important;		/* For Firefox... mark as important, otherwise it becomes black */
	text-decoration: -moz-anchor-decoration;	/* For Firefox 3, otherwise no underline will be used */
}

/*
    The following are some sample styles used in the "Styles" toolbar command.
    You should instead remove them, and include the styles used by the site
    you are using the editor in.
*/

.Bold { font-weight: bold; }

.Title { font-weight: bold; font-size: 18px; color: #cc3300; }

.Code {
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}

